<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MPoolStats..::.CacheRegions Property
MPoolStats Class See Also

Maximum number of regions.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public uint CacheRegions { get; }

Visual Basic (Declaration)

    Public ReadOnly Property CacheRegions As UInteger

Visual C++

    public:
    property unsigned int CacheRegions {
    	unsigned int get ();
    }

# See Also

MPoolStats Class
BerkeleyDB Namespace